<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Social Movement Feed</title>
		<link href="/assets/css/bootstrap.min.css" rel="stylesheet">
  </head>

  <body>
    {{ template "header" }}
    <div class="container-fluid">
      <div class="row">
        <div class="col-2">
          {{ template "sidebar" }}
        </div>
        <div class="col-10">
          {{ template "content" .Data }}
        </div>
      </div>
    </div>

    <script src="/assets/js/bootstrap.min.js"></script>

  </body>
</html>
